-- This migration adds a bunch of indexes that were missed during service development.

CREATE INDEX projects_universe_id ON projects(universe_id);
CREATE INDEX projects_name ON projects(name);
CREATE INDEX pending_notifications_targets_target_id ON pending_notification_targets(target_id);
CREATE INDEX completed_notification_targets_target_id ON
	completed_notification_targets(target_id);
CREATE INDEX alert_targets_target_id ON alert_targets(target_id);
CREATE INDEX alert_targets_alert_id ON alert_targets(alert_id);
CREATE INDEX alerts_project_id ON alerts(project_id);
CREATE INDEX alerts_name ON alerts(name);
CREATE INDEX alerts_last_evaluated ON alerts(last_evaluated);
CREATE INDEX alerts_last_triggered_time ON alerts(last_triggered_time);
